Bug 102084 - missing package dependency
missing package dependency
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: libavc1394 (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-08-10 20:38 EDT by Michael Schwendt
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-06 22:50:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2003-08-10 20:38:10 EDT
"Requires: libacv1394" is missing in sub-package libacv1394-devel, causing a
broken link /usr/lib/libacv1394.so

Version-Release number of selected component (if applicable):
0.3.1-6

How reproducible:
Always
Comment 1 Dave Habben 2003-09-06 20:49:18 EDT
Fixed in:
libavc1394-devel-0.3.1-7

From the ChangeLog:
* Mon Aug 25 2003 Bill Nottingham <notting@redhat.com> 0.3.1-7
 
- fix buildreqs (#102204)

rpm -q libavc1394-devel --requires
libavc1394 = 0.3.1-7

This bug should be marked as FIXED/RAWHIDE
Comment 2 Michael Schwendt 2003-09-06 22:50:07 EDT
Confirmed.

Note You need to log in before you can comment on or make changes to this bug.